html, body { 
margin:0; 
padding: 15px 0 0 0; 
height: 100%;
font-family : verdana, times new roman, times, serif;
 }

img { border: 0 } 

A:link, A:visited {text-decoration: none; color: gray}
A:active {color: black}
A:hover {text-decoration: underline; color: black}

p { font-size: 12px; color: black; text-align: justify; line-height: 11pt; margin: 0 0 10px 0 }
h1 { color: #DD0000; line-height: 1em; font-family: arial, times new roman, sans-serif; font-size: 14px; font-weight: bold; text-transform: uppercase; padding: 0; margin: 0}
h2 { color: #808080; font-size: 10px; font-weight: lighter; line-height: 11pt; padding-left: 5px; margin-top: 0}
h3 { color: black; font-family: times new roman; font-size: 13px; font-style:italic; font-weight: normal; text-align: right; padding: 0; margin: 0 }
h4 { font-size: 13px; color: #DD0000; font-family: times new roman; font-weight: lighter; color: black; text-align: justify; line-height: 1.1em; margin: 0 }
h4 a, h4.a:hover { color: #DD0000; }

.head { margin: 0 }
td { padding: 0; margin: 0 }

table { width: 590px; margin: auto; padding: 0; border: 0;  }
td.right { width: 150px; valign: bottom }
input { top: -2px }

#container { margin: auto; height: 100% }

.quote { margin: 0 0 12px 26px; font-style: italic   }
.quote p.italic { font-size: 12px; line-height: 1.4em; }

.quoteright { width: 150px; float: left; clear:right; margin-bottom: 30px; vertical-align: bottom }

.content { width: 590px; clear: both;  }
.contentleft { width: 420px; clear: left; float: left; padding-top: 3px; margin-bottom:5px; margin-right: 20px  }
.contentright { width: 150px; float: left; clear:right; margin-bottom: 4px; vertical-align: bottom }

.image, .imageleft, .imageright {  margin: 0 0 5px 0; }
.imageleft { clear: left; float:left; }
.imageright { float:right; clear:right }
.imageleft img, .imageright img, .image img { margin-top: 0 }

.right { font-size: 10px; text-align: left; }
.italic { font-style: italic }
.title { text-decoration: underline; font-weight: bold; font-size: 10px; text-align: left; vertical-align: bottom }
.boldunderline { font-weight: bold; text-decoration: underline }
.bold { font-weight: bold; }
.regular { font-style: normal; font-weight: normal; }

#details { margin: 6px 0 12px 0; padding-top: 6px; border-top: 1px solid gray; }

/*index.php */
#index { width: 590px;  margin: auto; margin-top: 200px; }
.designer { margin: 0 15px 4px 0; float: left; font-family: Arial; font-weight: 100; font-size: 22px; text-transform: uppercase; }
.designer a, .designer a:visited { color: black }
.designer a:hover, .designer a:active { color: #0000CC; text-decoration: none }
#designers { clear:both }
#indexfooter { clear:both;}
#indexfooter h3 { color: black; letter-spacing: 0.4px; font-family: times new roman; font-size: 12px; font-style:italic; font-weight: normal; text-align: right; padding: 0; margin: 0 }

 .sort img {}